.errors {
  border-color:red !important;
}
.valid{
  border-color: #28a745 !important;
}
body {
  margin: 0px;
  padding: 0px;
  background: #006599;
  min-width: 320px;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
}

body,
p,
div,
td,
span,
a,
a:hover,
a:active,
a:visited,
section,
header,
footer,
main,
aside,
nav,
li,
small,
input,
b,
label {
  font-family: calibri, tahoma, arial, verdana;

  position: relative;
  outline: none;
  text-align: justify;
}

p {
  line-height: 24px;
  text-align: justify;
  /* padding: 5px 0px 15px 0px; */
  margin: 0px;
}

p.small {
  font-size: 14px;
  color: #868484;
  line-height: 22px;
}

header,
footer,
main,
section,
nav,
aside,
summary {
  position: relative;
  display: block;
  width: 100%;
}

h1,
h1 span {
  font-family: calibri, tahoma, arial, verdana;
  font-weight: bold;
  font-size: 30px;
  color: #333333;

  margin: 0px 0px 10px 0px;
  padding: 0px;
}

h1 a,
h1 a:hover {
  font-family: calibri, tahoma, arial, verdana;
  font-size: 30px;
}

h2 {
  font-family: calibri, tahoma, arial, verdana;
  font-weight: normal;
  font-size: 24px;
  color: #333333;

  margin: 0px;
  padding: 0px;

  text-align: left;
}

h2 a,
h2 a:hover {
  font-family: calibri, tahoma, arial, verdana;
  font-size: 21px;
}

h3 {
  font-family: calibri, tahoma, arial, verdana;
  font-weight: bold;
  font-size: 30px;
  color: #333333;

  margin: 0px 0px 5px 0px;
}

h4 {
  font-family: calibri, tahoma, arial, verdana;
  font-weight: bold;
  font-size: 30px;
  color: #333333;

  text-align: left;
  margin: 0px 0px 5px 0px;
}

h4.small {
  font-size: 21px;
}

h5 {
  font-family: calibri, tahoma, arial, verdana;
  font-weight: normal;
  font-size: 24px;
  color: #333333;

  text-align: left;
  margin: 0px 0px 5px 0px;
}


a,
a:hover,
a:active,
a:visited {
  text-decoration: none;
  -webkit-transition: all linear .2s;
  -moz-transition: all linear .2s;
  -ms-transition: all linear .2s;
  -o-transition: all linear .2s;
  transition: all linear .2s;
}

a:hover,
a:active {
  color: #333333;
  text-decoration: none;
}


div.br {
  clear: both;
  line-height: 0px;
  height: 0px;
  font-size: 0px;
}

div.br5 {
  clear: both;
  line-height: 5px;
  height: 5px;
  font-size: 1px;
}

div.br10 {
  clear: both;
  line-height: 10px;
  height: 10px;
  font-size: 1px;
}

div.hr {
  border-top: solid 1px #dddddd;
  border-right: solid 1px #ffffff;
  border-bottom: solid 1px #ffffff;
  border-left: solid 1px #ffffff;
  margin: 10px 0px 10px 0px;
}

hr {
  border-top: solid 1px #dddddd;
  border-right: solid 1px #ffffff;
  border-bottom: solid 1px #ffffff;
  border-left: solid 1px #ffffff;
  margin: 20px 0px 20px 0px;
}

img {
  -webkit-transition: all linear .2s;
  -moz-transition: all linear .2s;
  -ms-transition: all linear .2s;
  -o-transition: all linear .2s;
  transition: all linear .2s;
}

a img {
  border: none;
}

.noMargin {
  margin: 0px !important;
}

.noPadding {
  padding: 0px !important;
}

.fRight {
  float: right;
}

.fLeft {
  float: left;
}

.hidden {
  display: none;
}

.success {
  color: #029900;
}

.error {
  color: #ff0000;
}


form {
  margin: 0px;
}

label {
  display: block;
  margin: 0px;
  padding: 10px 0px 2px 0px;
}

label span.mandatory {
  font-size: 18px;
  color: #dd0000;
}

form div#Error,
form label span.mandatory {
  color: #dd0000 !important;
}

input.textbox,
select,
textarea {
  font-family: calibri, tahoma, arial, verdana;
  font-size: 18px;
  color: #333333;

  padding: 0px 8px 0px 8px;
  border: solid 1px #9f9f9f;
  background: #ffffff;
  height: 40px;
  line-height: 40px;

  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-border-radius: 0px;
}

select {
  padding: 3px;
}

input.textbox:focus,
select:focus,
textarea:focus {
  outline: none;
  background: #ffffec;
}

input.button {
  font-family: calibri, tahoma, arial, verdana;
  font-weight: bold;
  font-size: 24px;
  color: #ffffff;

  text-transform: uppercase;
  text-align: center;

  padding: 0px 20px 0px 20px;
  border: none;
  background: #61CE70;
  height: 42px;
  line-height: 42px;
  cursor: pointer;

  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-border-radius: 0px;

  -webkit-appearance: none;
  -webkit-transition: all .3s linear 0s;
  -moz-transition: all .3s linear 0s;
  -ms-transition: all .3s linear 0s;
  -o-transition: all .3s linear 0s;
  transition: all .3s linear 0s;
}

input.button:hover,
input.button:active {
  background-color: #61CE70;
}

.mandatory {
  font-size: 13px;
  font-weight: bold;
  color: #830100;
}



header {
  background: #ffffff;
  position: -webkit-sticky;
  /* Safari */
  position: sticky;
  top: 0;
  z-index: 999;
  border-bottom: solid 1px #bbbbbb;
}

header div.logo {
  width: auto;
  max-width: 971px;
  margin: 0px auto 0px auto;
  padding: 15px 0px 15px 0px;
}

header div.logo a {
  display: inline;
}

header div.logo a img {
  display: inline-block;
  margin: 7px 0px 7px 0px;
}

header div.logo div.contact {
  float: right;
  line-height: 32px;
}

header div.logo div.contact h1 {
  display: block;
  font-size: 20px;
  font-weight: normal;
}

header div.logo div.contact a,
header div.logo div.contact a:hover {
  font-family: calibri, tahoma, arial, verdana;
  font-size: 30px;
  font-weight: bold;

  text-decoration: none;

  display: block;
  background: url('../images/phone.png') left center no-repeat;
  background-size: contain;
  padding-left: 34px;
}

header div.logo div.contact a:hover {
  text-decoration: underline;
}


main {
  clear: both;
  background: #ffffff;
}


main section.headline {
  background: #006599;
  width: auto;
  padding: 20px;
}

main section.headline h1 {
  color: #ffffff;
  max-width: 971px;
  margin: 0px auto 0px auto;
  text-align: left;
}

main section.headline h2 {
  max-width: 971px;
  margin: 0px auto 0px auto;
  padding: 0px;
  color: #ffffff;
  text-align: left;
}

main section.headline h2 a,
main section.headline h2 a:hover {
  color: #ffffff;
  text-decoration: underline;
}

main section.headline h2 a:hover {
  text-decoration: none;
}


main section.banner {
  width: auto;
  padding: 80px 0px 80px 0px;

  background-color: #ffffff;
  background-image: url('../images/hero.jpg');
  background-position: 100% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

main section.banner.advertorial h1 {
  margin: 0px auto 0px auto;
  padding: 0px;
  text-align: center;
}

main section.banner.advertorial h1 span {
  background: #006599;
  padding: 0px 8px 0px 8px;
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  -moz-box-decoration-break: clone;

  font-family: calibri, verdana, sans-serif;
  font-size: 48px;
  color: #ffffff;
}

main section.banner .area {
  width: auto;
  max-width: 971px;
  margin: 0px auto 0px auto;
}

main section.banner .area h1 {
  margin: 0px;
  padding: 0px;

  font-family: calibri, tahoma, arial, verdana;
  font-size: 42px;
  color: #ffffff;

  text-align: left;
}

main section.banner .area h1 span {
  font-family: calibri, tahoma, arial, verdana;
  font-size: 42px;
  color: #ffffff;

  text-align: left;

  background: #006599;
  padding: 4px 10px 4px 10px;
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  -moz-box-decoration-break: clone;

  line-height: auto;
}

main section.banner .area h2 {
  margin: 10px 0px 0px 0px;
  padding: 0px;

  font-family: calibri, tahoma, arial, verdana;
  font-size: 30px;
  color: #ffffff;

  text-align: left;
}

main section.banner .area h2 span {
  font-family: calibri, tahoma, arial, verdana;
  font-size: 30px;
  color: #ffffff;
  font-weight: bold;

  text-align: left;


  background: #006599;
  padding: 2px 8px 2px 8px;
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  -moz-box-decoration-break: clone;

  line-height: auto;
}

main section.banner .area h3 {
  margin: 10px 0px 0px 0px;
  background: #ffffff;
  border: solid 3px #006599;
  padding: 6px 12px 6px 12px;
  display: inline-block;

  font-family: calibri, tahoma, arial, verdana;
  font-size: 24px;
  color: #006599;

  text-align: center;
}

main section.banner .area h3 a,
main section.banner .area h3 a:hover {
  font-family: calibri, tahoma, arial, verdana;
  font-size: 24px;
  font-weight: bold;
  color: #006599;

  text-decoration: none;
}

main section.banner .area h3 a:hover {
  text-decoration: underline;
}


main section.banner.form {
  background: #ffffff url('../images/hero.jpg') 100% 50% no-repeat;
  background-size: cover;
  text-align: center;
  padding: 110px 30px 110px 30px;
  width: auto;
}

main section.banner.form h1.form {
  margin: 0px auto 0px auto;
  padding: 0px;
  text-align: center;
}

main section.banner.form h1 span {
  background: #006599;
  padding: 4px 8px 4px 8px;
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  -moz-box-decoration-break: clone;

  font-family: calibri, verdana, sans-serif;
  font-size: 48px;
  color: #ffffff;
}

main section.banner.form h2 {
  clear: both;
  margin: 20px auto 0px auto;
  padding: 0px;
  text-align: center;
}

main section.banner.form h2 span {
  background: #006599;
  padding: 2px 8px 2px 8px;
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  -moz-box-decoration-break: clone;
  text-transform: none;

  font-family: calibri, verdana, sans-serif;
  font-size: 38px;
  font-weight: bold;
  color: #ffffff;
}

main section.banner.form h2 a,
main section.banner.form h2 a:hover {
  font-family: calibri, verdana, sans-serif;
  font-size: 38px;
  font-weight: bold;
  color: #ffffff;

  text-decoration: underline;
}

main section.banner.form h2 a:hover {
  text-decoration: none;
}


main section.banner form {
  max-width: 260px;
  margin: 20px auto 0px auto;
}

main section.banner .area form {
  margin-left: 0px;
  margin-right: 0px;
}

main section.banner form input {
  float: left;
}

main section.banner form input.textbox {
  width: calc(65% - 16px);
}

main section.banner form input.button {
  width: calc(35% - 5px);
}

main section.banner form#frmCall {
  max-width: 350px;
}

main section.banner form#frmCall input.textbox {
  width: calc(52% - 16px);
}

main section.banner form#frmCall input.button {
  width: calc(48% - 5px);
  text-transform: none;
  padding: 0px;
  text-align: center;
}

main section.banner.call p {
  line-height: 18px;
  margin-bottom: 0px;
  max-width: 600px;
}

main section.banner.call p span {
  font-size: 14px;
  color: #868484;

  background: #eeeeee;
  padding: 1px 5px 1px 5px;
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  -moz-box-decoration-break: clone;

  line-height: auto;
}


main section.logos {
  clear: both;
}


main section.features {
  background: #006599;
  width: auto;
  padding: 50px 0px 50px 0px;
}

main section.features h1 {
  color: #ffffff;
}

main section.features ul {
  width: auto;
  max-width: 971px;
  margin: 30px auto 0px auto;
  padding: 0px;
  text-align: center;
}

main section.features ul li {
  display: inline-block;
  padding: 0px;
  margin: 0px 4.3% 0px 4.3%;
  max-width: 16%;
  list-style: none;

  font-family: calibri, tahoma, arial, verdana;
  font-size: 21px;
  color: #ffffff;
  text-align: center;
}

main section.features ul li img {
  border: solid 3px #ffffff;
  display: block;
  margin-bottom: 10px;
  max-width: 100%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-border-radius: 50%;
}


main section.white div.padding,
main section.gray div.padding,
main section.blue div.padding {
  padding: 40px 20px 80px 20px;
  margin: 0px auto 0px auto;
  width: auto;
  max-width: 971px;
}

main section.white div.center,
main section.gray div.center,
main section.blue div.center {
  text-align: center;
}

main section.gray {
  background: #ededed;
}

main section.blue {
  background: #006599;
}

main section.blue,
main section.blue p,
main section.blue div,
main section.blue h1,
main section.blue h2,
main section.blue h2,
main section.blue h4,
main section.blue b,
main section.blue strong {
  color: #ffffff;
}

main section.white img,
main section.gray img,
main section.blue img {
  max-width: 100%;
}


main section.freeCall div.padding {
  padding: 60px 20px 60px 20px;
}

main section.freeCall .button {
  padding: 5px 30px 5px 30px;
  margin: 10px auto 10px auto;
  font-size: 30px;
  height: auto;
  line-height: auto;
  font-weight: normal;
}

main section.freeCall a {
  display: inline-block;
  font-size: 18px;
  background: url('../images/phone.png') left center no-repeat;
  background-size: contain;
  padding-left: 24px;
}



footer {
  clear: both;
}

footer section {
  width: auto;
  max-width: 971px;
  margin: 0px auto 0px auto;
  padding: 30px 15px 50px 15px;
  text-align: center;
}

footer section,
footer section span {
  font-family: calibri, tahoma, arial, verdana;
  color: #ffffff;
  font-size: 18px;
}

footer section span {
  padding: 0px 5px 0px 5px;
}

footer section a,
footer section a:hover,
footer section a:active,
footer section a:visited {
  font-family: calibri, tahoma, arial, verdana;
  color: #ffffff;
  font-size: 18px;

  text-decoration: none;
}

footer section a:hover,
footer section a:active {
  text-decoration: underline;
}



#frmRequest {
  max-width: 570px;
  margin: 0px auto 30px auto;
}

#frmRequest label,
.form label {
  display: block;
  padding: 10px 0px 2px 0px;
  font-size: 16px;
}

#frmRequest label:first-child,
.form label:first-child {
  padding: 0px;
}

#frmRequest input.textbox,
.form input.textbox {
  width: calc(100% - 16px);
}

#frmRequest select {
  width: 100%;
}

#frmRequest div.button,
.form div.button {
  padding: 10px 0px 0px 0px;
}

#frmRequest input.button,
.form input.button {
  width: 100%;
  text-transform: none;
}




@media all and (max-width : 1023px) {
  header div.logo {
    padding-left: 20px;
    padding-right: 25px;
  }

  main section.banner {
    padding: 70px 0px 70px 30px;
  }

  main section.banner.form {
    padding-top: 100px;
    padding-bottom: 100px;
    padding-left: 0px;
  }

  main section.banner.form h1 span {
    font-size: 40px;
  }

  main section.banner.form h2 span,
  main section.banner.form h2 a,
  main section.banner.form h2 a:hover {
    font-size: 32px;
  }

  main section.banner.advertorial h1 span {
    font-size: 40px;
  }
}


@media all and (max-width : 860px) {
  header div.logo {
    padding: 15px 20px 15px 15px;
  }

  header div.logo a img {
    margin: 6px 0px 6px 0px;
  }

  header div.logo div.contact {
    line-height: 30px;
  }

  header div.logo div.contact h1 {
    font-size: 18px;
    padding-left: 30px;
  }

  header div.logo div.contact a,
  header div.logo div.contact a:hover {
    font-size: 27px;
    padding-left: 30px;
  }

  main section.banner {
    padding: 60px 0px 60px 30px;
  }

  main section.banner.advertorial h1 span {
    font-size: 36px;
  }

  main section.banner .area h1,
  main section.banner .area h1 span,
  main section.banner.form h1,
  main section.banner.form h1 span {
    font-size: 36px;
  }

  main section.banner .area h2,
  main section.banner .area h2 span,
  main section.banner.form h2,
  main section.banner.form h2 span {
    font-size: 27px;
  }

  main section.banner.form h2 {
    margin-top: 15px;
  }

  main section.banner.call p {
    max-width: 90%;
  }


  main section.logos img {
    max-width: 90%;
  }



  main section.features {
    padding: 50px 20px 50px 20px;
  }

  main section.features ul li {
    margin: 0px 2.3% 0px 2.3%;
    max-width: 20%;

    font-size: 18px;
  }
}


@media all and (max-width : 640px) {
  header div.logo {
    padding: 15px;
  }

  header div.logo a img {
    margin: 0px;
  }

  header div.logo div.contact {
    line-height: 24px;
  }

  header div.logo div.contact h1 {
    font-size: 15px;
    padding-left: 25px;
  }

  header div.logo div.contact a,
  header div.logo div.contact a:hover {
    font-size: 22px;
    padding-left: 25px;
  }


  header.center div.logo a {
    display: block;
    text-align: center;
    margin: 0px auto 15px auto;
  }

  header.center div.logo div.contact {
    float: none;
    clear: both;
    text-align: center;
    line-height: 28px !important;
  }

  header.center div.logo div.contact h1 {
    padding-left: 0px;
  }

  header.center div.logo div.contact,
  header.center div.logo div.contact h1 {
    font-size: 20px !important;
  }

  header.center div.logo div.contact a,
  header.center div.logo div.contact a:hover {
    display: block;
    margin: 0px auto 0px auto;
    width: 215px !important;
    font-size: 30px !important;
    line-height: 28px !important;
  }


  main section.banner.advertorial h1 span {
    font-size: 32px;
  }

  main section.banner .area {
    text-align: center;
  }

  main section.banner,
  main section.banner.form {
    padding: 30px;
    background-image: url('../images/hero-mobile.jpg');
    background-position: 50% 50%;
  }

  main section.banner.call {
    padding: 30px 0px 30px 0px;
  }

  main section.banner.call .area h1,
  main section.banner.call .area h2 {
    padding: 0px 30px 0px 30px;
  }

  main section.banner .area h1,
  main section.banner .area h1 span,
  main section.banner.form h1,
  main section.banner.form h1 span {
    font-size: 36px;
    text-align: center;
  }

  main section.banner .area h2,
  main section.banner .area h2 span,
  main section.banner.form h2,
  main section.banner.form h2 span {
    font-size: 27px;
    text-align: center;
  }

  main section.banner .area h3 {
    margin: 220px auto 0px auto;
    padding: 5px 10px 5px 10px;

    font-size: 24px;
    color: #006599;

    text-align: center;
  }

  main section.banner .area h3 a,
  main section.banner .area h3 a:hover {
    font-size: 24px;
    color: #006599;
  }

  main section.banner.form form {
    margin-top: 220px;
  }

  main section.banner .area form {
    margin-top: 280px;
    margin-left: auto !important;
    margin-right: auto !important;
  }

  main section.banner.call p {
    margin: 0px auto 0px auto;
    max-width: 350px;
  }


  main section.logos img {
    max-width: calc(100% - 50px);
  }


  main section.features {
    padding: 50px 0px 50px 0px;
  }

  main section.features ul li {
    display: block;
    margin: 40px 25% 0px 25%;
    width: auto;
    max-width: 50%;
    text-align: center;
    font-size: 21px;
  }

  main section.features ul li img {
    margin: 0px 0px 15px 0px;
  }


  main section.white div.padding h1,
  main section.gray div.padding h1 {
    text-align: center;
  }
}


@media all and (max-width : 500px) {

  h1,
  h2,
  h3,
  h1 a,
  h1 a:hover {
    font-size: 26px;
  }

  h4 {
    font-size: 22px;
  }

  h4.small {
    font-size: 18px;
  }

  h5 {
    font-size: 21px;
  }

  body,
  p,
  div,
  td,
  span,
  a,
  a:hover,
  a:active,
  a:visited,
  section,
  header,
  footer,
  main,
  aside,
  nav,
  li,
  small,
  input,
  b,
  label {
    /* font-size: 16px; */
  }

  a,
  a:hover,
  a:active,
  a:visited {
    font-size: 12px;
  }

  p.small {
    font-size: 12px;
  }


  header div.logo a img {
    margin: 1px 0px 1px 0px;
    width: 50%;
  }

  header div.logo div.contact {
    line-height: 22px;
  }

  header div.logo div.contact h1 {
    font-size: 13px;
    padding-left: 22px;
  }

  header div.logo div.contact a,
  header div.logo div.contact a:hover {
    font-size: 20px;
    padding-left: 22px;
  }

  header.center div.logo div.contact {
    line-height: 28px;
  }

  header.center div.logo div.contact h1 {
    padding-left: 0px;
  }

  header.center div.logo div.contact a,
  header.center div.logo div.contact a:hover {
    padding-left: 25px;
  }


  main section.headline h1 {
    font-size: 22px;
  }




  main section.banner .area {
    padding: 30px 20px 30px 20px;
  }

  main section.banner .area.form {
    padding: 20px 0px 20px 0px;
  }

  main section.banner.call .area {
    padding-bottom: 0px;
  }

  main section.banner .area h1,
  main section.banner .area h1 span,
  main section.banner.form h1,
  main section.banner.form h1 span {
    font-size: 30px;
  }

  main section.banner .area h2,
  main section.banner .area h2 span,
  main section.banner.form h2,
  main section.banner.form h2 span {
    font-size: 24px;
  }

  main section.banner .area h3 {
    font-size: 24px;
  }

  main section.banner .area h3 a,
  main section.banner .area h3 a:hover {
    clear: both;
    display: block;
    text-align: center;
    font-size: 24px;
  }

  main section.banner.form {
    padding: 60px 50px 60px 50px;
  }

  main section.banner.form h2 span a {
    clear: both;
    display: inline-block;
  }



  main section.features ul li {
    font-size: 21px;
  }

  main section.freeCall .button {
    font-weight: bold;
  }



  main section.white div.padding,
  main section.gray div.padding {
    padding: 40px 20px 60px 20px;
  }

  footer section span {
    display: block;
    clear: both;
    height: 8px;
    line-height: 8px;
    color: #006599;
  }



  #frmRequest {
    max-width: 570px;
    margin: 0px auto 20px auto;
  }

  #frmRequest label,
  .form label {
    font-size: 14px;
  }

  #frmRequest input.textbox,
  .form input.textbox {
    font-size: 16px;
  }

  #frmRequest div.button,
  .form div.button {
    padding: 20px 0px 0px 0px;
  }

  #frmRequest input.button {
    font-size: 21px;
  }
}


@media all and (max-width : 420px) {
  header div.logo a img {
    margin: 0px;
  }

  header div.logo div.contact {
    line-height: 18px;
  }

  header div.logo div.contact h1 {
    font-size: 11px;
    padding-left: 19px;
  }

  header div.logo div.contact a,
  header div.logo div.contact a:hover {
    font-size: 16px;
    padding-left: 19px;
  }


  header.center div.logo div.contact {
    line-height: 28px;
  }

  header.center div.logo div.contact h1 {
    padding-left: 0px;
  }

  header.center div.logo div.contact a,
  header.center div.logo div.contact a:hover {
    padding-left: 25px;
  }


  main section.features ul li {
    font-size: 18px;
  }


  main section.banner.advertorial h1 span {
    font-size: 30px;
  }

  main section.banner .area h1,
  main section.banner .area h1 span,
  main section.banner.form h1,
  main section.banner.form h1 span {
    font-size: 30px;
  }

  main section.banner .area h2,
  main section.banner .area h2 span,
  main section.banner.form h2,
  main section.banner.form h2 span {
    font-size: 21px;
  }


  main section.banner form#frmCall {
    max-width: 95%;
  }

  main section.banner form#frmCall input.button {
    font-size: 18px;
    width: calc(45% - 5px);
  }

  main section.banner form#frmCall input.textbox {
    width: calc(55% - 16px);
  }
}


@media all and (max-width : 380px) {
  header div.logo a img {
    width: 60%;
    margin: 2px 0px 2px 0px;
  }

  header div.logo div.contact h1 {
    font-size: 11px;
    padding-left: 18px;
  }

  header div.logo div.contact a,
  header div.logo div.contact a:hover {
    font-size: 16px;
    padding-left: 18px;
  }

  header.center div.logo div.contact h1 {
    padding-left: 0px;
  }

  header.center div.logo div.contact a,
  header.center div.logo div.contact a:hover {
    padding-left: 25px;
  }


  main section.banner.advertorial h1 span {
    font-size: 28px;
  }

  main section.banner .area h1,
  main section.banner .area h1 span,
  main section.banner.form h1,
  main section.banner.form h1 span {
    font-size: 27px;
  }

  main section.banner .area h2,
  main section.banner .area h2 span,
  main section.banner.form h2,
  main section.banner.form h2 span {
    font-size: 19px;
  }
}


@media all and (max-width : 320px) {

  h1,
  h3,
  h1 a,
  h1 a:hover {
    font-size: 26px;
  }

  h4 {
    font-size: 21px;
  }

  h4.small {
    font-size: 16px;
  }

  h5 {
    font-size: 18px;
  }

  body,
  p,
  div,
  td,
  span,
  a,
  a:hover,
  a:active,
  a:visited,
  section,
  header,
  footer,
  main,
  aside,
  nav,
  li,
  small,
  input,
  b,
  label {
    font-size: 15px;
  }

  main section.headline h1 {
    font-size: 21px;
  }

  main section.features ul li {
    font-size: 18px;
  }

  main section.banner.advertorial h1 span {
    font-size: 22px;
  }
}



.containerAge {
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  max-width: 600px;
}

.containerAge h3 {
  color: #006699;
  text-align: center;
}

.containerAge .row {
  margin-right: -15px;
  margin-left: -15px;
}

.containerAge .buttonAge {
  background-color: #eee;
  border: 2px solid #fff;
  font-size: 1.25em;
  padding: 25px 0;
  text-align: center;
  color: #006699;
  position: relative;
  min-height: 1px;
  width: 16.0%;
  float: left;
}

.containerAge .buttonAge:hover {
  background-color: #ddd;
}

button {
  clear: both;
  display: block;
  font-size: 1.25em;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;

  background-color: #7ac143;
  border: none;
  border-radius: 5px;
  color: #fff;
  font-weight: 700;
  padding: 15px 25px;

  -webkit-appearance: button;
  cursor: pointer;
}

button b {
  font-weight: bold;
  font-size: 1.35em;
  color: #ffffff;
}

a.link {
  color: #006699;
}

a.link:hover,
a.link:active {
  color: #006699;
}

ul.savings {
  list-style: none;
  width: 700px;
  margin: 0px auto 0px auto;
  padding: 0px;
  columns: 2;
}

ul.savings li {
  margin: 0px;
  padding: 0px;
  text-align: center;
}


@media all and (max-width : 640px) {
  ul.savings {
    width: auto;
    columns: 1;
  }
}


@media all and (max-width : 610px) {
  .containerAge .buttonAge {
    width: 32.0%;
  }
}

.phoneLink {
  cursor: pointer;
}

#frmQualify {
  background: #ffffff;
  padding: 15px;
  min-height: 100px;
  border: solid 1px #cccccc;
}

#frmQualify b,
#frmQualify label {
  font-size: 20px;
}

#frmQualify input {
  margin-right: 10px;
}

.button.btnCenter {
  width: 100%;
  padding: 0px;
  font-size: 21px;
}





main section.qualifyV2 {
  width: auto;
  padding: 20px 0px 40px 0px;
}

main section.qualifyV2 .form {
  width: auto;
  max-width: 810px;
  margin: 0px auto 0px auto;
}

main section.qualifyV2 .form img {
  max-width: 100%;
}

main section.qualifyV2 .form h1 {
  margin: 0px;
  padding: 0px 10px 0px 10px;

  font-family: "Segoe UI", calibri, tahoma, arial, verdana;
  font-weight: bold;
  font-size: 24px;
  color: #000000;

  text-align: center;
  line-height: 1.3;
}

main section.qualifyV2 .form h1 b {
  font-family: "Segoe UI", calibri, tahoma, arial, verdana;
  font-size: 24px;
  font-weight: bold;
  color: #ff0000;
}

main section.qualifyV2 .form h2 {
  margin: 0px 0px 15px 0px;
  padding: 0px;

  font-family: "Segoe UI", calibri, tahoma, arial, verdana;
  font-size: 24px;
  font-weight: bold;
  color: #000000;

  text-align: center;
}

main section.qualifyV2 .form h3 {
  margin: 0px 0px 15px 0px;
  padding: 0px;

  font-family: calibri, tahoma, arial, verdana;
  font-size: 18px;
  font-weight: normal;
  color: #000000;

  text-align: center;
}

main section.qualifyV2 p {
  margin: 15px 0px 15px 0px;
  padding: 0px;

  font-family: "Segoe UI", calibri, tahoma, arial, verdana;
  font-size: 28px;
  color: #000000;

  text-align: center;
}

main section.qualifyV2 input.button,
main section.qualifyV2 a.button,
main section.qualifyV2 a.button:hover {
  font-family: calibri, tahoma, arial, verdana;
  font-weight: bold;
  font-size: 28px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  display: block;
  width: 100%;
  padding: 0px;
  margin: 12px 0px 0px 0px;
  background-color: #61CE70;
  border: none;
  height: 64px;
  line-height: 64px;
  cursor: pointer;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -webkit-appearance: none;
  -webkit-transition: all .3s linear 0s;
  -moz-transition: all .3s linear 0s;
  -ms-transition: all .3s linear 0s;
  -o-transition: all .3s linear 0s;
  transition: all .3s linear 0s;
}
main section.qualifyV2 input.yes-button,
main section.qualifyV2 a.yes-button,
main section.qualifyV2 a.yes-button:hover {
  background: #61CE70;
}
main section.qualifyV2 input.no-button,
main section.qualifyV2 a.no-button,
main section.qualifyV2 a.no-button:hover {
  background: #FF0E0E;
}

main section.qualifyV2 input.yes-button:hover,
main section.qualifyV2 input.yes-button:active,
main section.qualifyV2 a.yes-button:hover {
  background-color: #61CE70;
  text-decoration: none;
}
main section.qualifyV2 input.no-button:hover,
main section.qualifyV2 input.no-button:active,
main section.qualifyV2 a.no-button:hover {
  background-color: #FF0E0E;
  text-decoration: none;
}

main section.qualifyV2 #ProgressBar {
  max-width: 360px;
  margin: 0px auto 0px auto;
}

main section.qualifyV2 #ProgressBar span {
  padding: 0px;

  font-family: "Segoe UI", calibri, tahoma, arial, verdana;
  font-size: 19px;
  color: #000000;

  text-align: left;
}

main section.qualifyV2 #ProgressBar span b {
  font-family: "Segoe UI", calibri, tahoma, arial, verdana;
  font-size: 19px;
  font-weight: normal;
  color: #000000;
}

main section.qualifyV2 #ProgressBar div.bar {
  font-size: 1px;
  width: 100%;
  padding: 0px;
  margin: 4px 0px 0px 0px;
  border: solid 1px #cccccc;
  background: #ffffff;
  height: 6px;
  line-height: 6px;

  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-border-radius: 2px;

  -webkit-appearance: none;
  -webkit-transition: all .3s linear 0s;
  -moz-transition: all .3s linear 0s;
  -ms-transition: all .3s linear 0s;
  -o-transition: all .3s linear 0s;
  transition: all .3s linear 0s;
}

main section.qualifyV2 #ProgressBar div.bar div {
  background: #61CE70;
  height: 6px;
  width: 25%;

  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-border-radius: 2px;

  -webkit-appearance: none;
  -webkit-transition: all .3s linear 0s;
  -moz-transition: all .3s linear 0s;
  -ms-transition: all .3s linear 0s;
  -o-transition: all .3s linear 0s;
  transition: all .3s linear 0s;
}

main section.qualifyV2 #QuestionsDiv {
  margin: 50px 0px 0px 0px;
}

main section.qualifyV2 #Contact {
  padding-top: 50px;
}

main section.qualifyV2 #Contact center,
main section.qualifyV2 #Contact center a,
main section.qualifyV2 #Contact center a:hover {
  font-family: "Segoe UI", calibri, tahoma, arial, verdana;
  font-size: 12px;
  color: #000000;
}

main section.qualifyV2 #Contact #ContactDetails {
  max-width: 500px;
  margin: 15px auto 20px auto;
}

main section.qualifyV2 #Contact #ContactDetails label {
  margin: 15px 0px 10px 0px;
  padding: 0px;

  font-family: "Segoe UI", calibri, tahoma, arial, verdana;
  font-size: 19px;
  color: #000000;
}

main section.qualifyV2 #Contact #ContactDetails input.textbox {
  font-family: "Segoe UI", calibri, tahoma, arial, verdana;
  font-size: 18px;
  color: #333333;

  padding: 0px 8px 0px 8px;
  border: solid 1px #dddddd;
  background: #ffffff;
  height: 42px;
  line-height: 42px;

  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}

main section.qualifyV2 #Loader,
main section.qualifyV2 #Thankyou {
  border-top: 5px solid #00007c;
  padding: 40px 10px;
  margin: 25px 0px 0px 0px;

  text-align: center;
  /* line-height: 1.75; */
  box-shadow: 0 0 7px 0 rgb(0 0 0 / 20%);
  transition: all 0.2s ease;
}

main section.qualifyV2 #Thankyou p {
  font-size: 18px;
  margin: 0px 0px 25px 0px;
}

main section.qualifyV2 #Thankyou p b {
  font-size: 21px;
  color: #2fbdaa;
}

main section.qualifyV2 #Thankyou h3 {
  margin: 0px 0px 15px 0px;
  padding: 0px;

  font-family: "Segoe UI", calibri, tahoma, arial, verdana;
  font-size: 24px;
  font-weight: normal;
  color: #2fbdaa;

  text-align: center;
}

main section.qualifyV2 #Thankyou h2,
main section.qualifyV2 #Loader h2 {
  margin: 0px 0px 15px 0px;
  padding: 0px;

  font-family: "Segoe UI", calibri, tahoma, arial, verdana;
  font-size: 24px;
  font-weight: bold;
  color: #000000;

  text-align: center;
}

main section.qualifyV2 #Thankyou h5 {
  margin: 5px 0px 0px 0px;
  padding: 0px;

  font-family: "Segoe UI", calibri, tahoma, arial, verdana;
  font-size: 18px;
  font-weight: bold;
  color: #000000;

  text-align: center;
}

main section.qualifyV2 #Thankyou h5 span {
  font-family: "Segoe UI", calibri, tahoma, arial, verdana;
  font-size: 18px;
  font-weight: bold;
  color: #ff0000;
}

main section.qualifyV2 #Thankyou .greenDot {
  display: inline-block;
  margin: 15px auto 0px auto;

  font-family: "Segoe UI", calibri, tahoma, arial, verdana;
  font-size: 16px;
}

main section.qualifyV2 #Thankyou .greenDot span {
  display: inline-block;
  width: 10px;
  height: 10px;
  background: #48b54d;
  margin-right: 5px;

  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-border-radius: 50%;
}
main section.qualifyV2 #Thankyou .loadingCopy {
  font-size: 20px;
}

@media all and (max-width : 640px) {
  main section.qualifyV2 {
    padding: 15px 15px 20px 15px;
  }


  main section.qualifyV2 .form h1 {
    padding: 0px 10px 0px 10px;
    font-size: 20px;
  }

  main section.qualifyV2 .form h1 b {
    font-size: 20px;
  }

  main section.qualifyV2 .form h2 {
    margin: 0px 0px 15px 0px;
    font-size: 20px;
  }

  main section.qualifyV2 p {
    margin: 12px 0px 12px 0px;
    font-size: 20px;
  }


  main section.qualifyV2 #Questions {
    margin: 30px 0px 0px 0px;
  }

  main section.qualifyV2 #Contact {
    padding-top: 30px;
  }

  main section.qualifyV2 #Contact p {
    margin-bottom: 10px;
  }

  main section.qualifyV2 #Contact #ContactDetails {
    margin: 5px auto 15px auto;
  }

  main section.qualifyV2 #Contact #ContactDetails label {
    margin: 12px 0px 8px 0px;
    font-size: 18px;
  }

  main section.qualifyV2 #Loader,
  main section.qualifyV2 #Thankyou {
    margin-bottom: 20px;
  }

  main section.qualifyV2 #Thankyou p {
    line-height: 1.5;
  }

  main section.qualifyV2 #Thankyou h2,
  main section.qualifyV2 #Loader h2 {
    font-size: 21px;
  }

  main section.qualifyV2 #Thankyou h3 {
    line-height: 1.3;
  }
}



/* Bottom popup */
.eucookiebar button,
.eucookiebar p {
  display: inline-block;
  margin: .25em .5em !important;
  font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif !important;
}

@media screen and (max-width: 767px) {
  .eucookiebar p {
    font-size: 12px;
    text-align: center;
    line-height: 16px;
  }
}

.eucookiebar {
  text-align: center;
  position: absolute;
  top: -250px;
  left: 0;
  right: 0;
  background: #fff;
  padding: .5% 2%;
  box-shadow: 0 4px 10px 1px rgba(0, 0, 0, .2);
  z-index: 9999;
  font-size: 12px;
  font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
  color: #666;
  transition: top .5s ease, bottom .5s ease, opacity .5s ease
}

.eucookiebar a {
  color: #00f;
  font-weight: 400;
  text-decoration: underline
}

.eucookiebar a:visited {
  color: #551A8B
}

.eucookiebar a:active {
  color: red
}

.eucookiebar button {
  background: #eee;
  border: 1px solid #888;
  border-radius: 4px;
  font-size: 100%;
  font-weight: 700;
  color: #666;
  padding: 1px 6px;
}

.eucookiebar button:hover {
  background: #666;
  color: #fff
}

.eucookiebar.show {
  top: 0;
  opacity: 1;
}

.eucookiebar.hide {
  top: -250px;
  opacity: 0;
  pointer-events: none;
}

.eucookiebar.bottom {
  top: auto;
  bottom: -250px;
  position: fixed;
}

.eucookiebar.bottom.show {
  bottom: 0;
}

.eucookiebar.bottom.hide {
  bottom: -250px;
}

/* modal on last step */
#myModal .modal-content {
  font-size: 20px;
  margin: 10px;
  justify-content: center;
}

#myModal .modal-header {
  color: #759d97 !important;
  font-weight: bold;
  padding: 0;
  justify-content: center;
}

#myModal .modal-header p {
  font-family: open_sans;
  margin-bottom: 3px;
  margin-top: 15px;
}

#myModal .modal-body {
  color: #a1a1a1;
  padding: 10px;
  width: auto !important;
}

#myModal .modal-footer {
  color: #5e5e5e !important;
  font-size: 0.75em;
  margin-top: 0;
  padding: 10px 20px 12px;
  justify-content: center;
}

#myModal .modal-footer a {
  color: #5e5e5e !important;
}

#myModal .modal-footer a:hover {
  text-decoration: none !important;
}

.collapse {
  visibility: visible;
}

.secondarybg {
  text-align: unset !important;
}

@media (max-width: 500px) {
  .modal-dialog {
    width: 380px;
    padding-right: 25px;
  }

  .modal-body #logout-timer b {
    font-size: 21px !important;
  }
}
.sm-text {
  text-align: center;
  font-size: 24px;
  line-height: 1.5;
}
.smallText {
  margin: 10px 17px -12px 4px;
  line-height: 0.7;
}
/* modal on last step */

/* quotes-licensing.php page css start 25-05-2023 */
table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 1px solid #ddd;
  min-width: 550px;
}

th,
td {
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #f2f2f2
}

.c-pill {
  align-items: center;
  font-family: "Open Sans", Arial, Verdana, sans-serif;
  font-weight: bold;
  font-size: 11px;
  display: inline-block;
  height: 100%;
  white-space: nowrap;
  width: auto;
  position: relative;
  border-radius: 100px;
  line-height: 1;
  overflow: hidden;
  padding: 0px 12px 0px 20px;
  text-overflow: ellipsis;
  line-height: 1.25rem;
  color: #595959;
  word-break: break-word;
}

.c-pill--success {
  background: #d8f4cf;
  color: #198754;
}

.c-pill--success:before {
  background: #6BC167;
}
/* quotes-licensing.php page css start */